.myBtn {
    color: #fff;
    background-color: #0d6efd;
    font-weight: 400;
    line-height: 1.5;
    padding: 5px;
    font-size: 14px;
    border-radius: .25rem;
    border: 1px solid transparent;
}